/* Global Formats */
.container-fluid {
  font-family: Lato;
  padding: 0 0 0 0;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
}

.main-container {
  font-family: Lato;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  width: 100%;
  /* overflow-x: scroll !important; */
}

a {
  color: #1696d2;
}

h2 {
  color: #000000;
  margin-top: 24px;
  /*border-top: 1px solid #666666;
  padding-top: 80px;*/
}

/*.level2:first-of-type h2 {
  border-top: 0px;
  padding-top: 0px;
}*/

h4 {
  font-size: 24px;
  font-weight: 600;
  margin-top: 16px;
}

h5 {
  font:
    400 18px Lato,
    sans-serif;
  font-style: italic;
  font-variant-ligatures: normal;
  font-variant-caps: normal;
  font-variant-numeric: normal;
  font-variant-east-asian: normal;
  font-weight: 400;
  font-stretch: normal;
  line-height: 30px;
  font-family: Lato, sans-serif;
}

/* paragraph styles */
p {
  margin: 0 !important;
  font-size: 18px !important;
  line-height: 1.5 !important;
  color: #353535 !important;
  margin-bottom: 2rem !important;

  @media (min-width: 758px) {
    font-size: 20px !important;
    line-height: 1.625 !important;
  }
}

p :global(a) {
  color: #1696d2 !important;
}

h6 {
  font-size: 12px;
}

.over-chart-spacing {
  height: 16px;
}

.under-chart-spacing {
  height: 64px;
}
th:first-of-type,
td:first-of-type {
  position: sticky;
  left: 0;
  background: white;
  padding-left: 15px !important;
  width: 132px !important;
  z-index: 3;
}
/* Table styles */
table {
  font-family:
    Lato,
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    "Noto Sans",
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    "Noto Color Emoji" !important;
  /* width: 100% !important; */
  min-width: 750px !important;
}
colgroup>col:first-of-type{
  width: unset !important;
}

thead > tr,
table {
  border-top-width: 0px !important;
}
th {
  font-weight: 700 !important;
}
td:first-of-type {
  font-weight: 700 !important;
  width: 132px !important;
  border-right: 1px solid #d2d2d2 !important;
}


td:last-of-type:not([headers="color"]),
th:last-of-type {
  padding-right: 15px !important;
}
th#color {
  padding: 0px 10px 0px 10px !important;
  /* width: 10px !important; */
}
td[headers="color"] {
  padding: 0px 10px 0px 10px !important;
  /* width: 10px !important; */
}
.nav-tabs > li > a {
  border-radius: 0px !important;
}

/* image styles */
img {
  padding: 36px 0 32px 0;
}

.navbar {
  background-color: #1696d2;
  color: #ffffff;
  font-weight: bold;
}

.navbar-default .navbar-brand {
  color: #ffffff;
}

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  color: #1696d2;
  background-color: #ffffff;
}

/* list styles */
li {
  font-size: 16px;
}

/* link styles */
.a {
  color: #1696d2;
}

/* Header image formatting */
#header {
  padding-top: 12px;
}

/* Legend Formatting */
.list-group-item.active {
  background-color: #1696d2;
  border-color: #1696d2;
}

.list-group-item.active:hover {
  background-color: #000000;
  border-color: #000000;
}

.tocify {
  border-radius: 0;
}

/* Button Formatting */
.btn {
  border-radius: 0;
}

/* special styles */
#date {
  text-align: center;
  font:
    italic 14px Georgia,
    serif;
  color: #666;
  margin-bottom: 2em;
  margin-top: 2em;
}

/* horizontal rule */
hr {
  border: 1px solid #d2d2d2;
  width: 685px;
}

a.btn {
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12pt;
  border: 2px solid #1696d2;
  padding: 12px 16px;
  line-height: 23px;
  display: inline-block;
  margin-top: 1.4em;
  margin-right: 0.9em;
  background-color: #1696d2;
}

a.btn svg {
  margin-left: 0.5em;
  fill: #fff;
}

a.btn:hover {
  color: #fff;
  background-color: #12719e;
  border: 2px solid #12719e;
}

a.btn:hover svg {
  fill: #fff;
}

.opts {
  color: #ffffff;
  padding: 8px 12px;
  font-size: 18px;
  font-family: Lato, helvetica, sans-serif;
  font-style: normal;
  border: 1px solid #1696d2;
  cursor: pointer;
  width: 180px;
  background-color: #1696d2;
  background-image: url("./icon-chevron down.svg");
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: right 6px center;
  z-index: 2;
  position: relative;
  overflow: hidden;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.dropbtn {
  color: #fff;
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 22px;
  display: inline-block;
  margin-left: 10px;
  background-color: #1696d2;
}

.opts:hover,
.dropbtn:hover {
  color: #fff;
  background-color: #12719e;
}

.chevron {
  margin-right: 11px;
  margin-top: 11px;
}